﻿/*we must run in IE9 compatability mode for various compenents to work so need linear gradients*/
/*.header {
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#167aa8', endColorstr='#1f7eab');
}
.content {
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#1f7eab', endColorstr='#e7f2f6');
}*/



/*for hover effect to be controlled by keyboard up/down as well as mouse over*/
/*.searchAutoList li.hover {
  background-color: #dcebf2;
}

.searchAutoFooter li.hover {
  background-color: #dcebf2;
}
*/

/*Need to sit behind lightbox which uses 9999*/
/*
.globalSearch.mts {
  z-index: 51;
}
.searchAutoComplete.below {
    z-index: 50;
}

.error {
  color: Red;
  font-weight:bold;
}

#more-on-viator {
  margin: 20px 0 0;
  text-align: center;
}*/
/*
.photo-controls {
  float: left;
  width: 100%;
}

.photo-controls input[type=submit] {
  border: 0;
  width: 37px;
  height: 27px;
  cursor: pointer;
}

.photo-controls .first {
  background: transparent url(../Images/Site/photo-controls.gif) no-repeat top left;
}

.photo-controls .prev {
  background: transparent url(../Images/Site/photo-controls.gif) no-repeat 0 -27px;
}

.photo-controls .next {
  background: transparent url(../Images/Site/photo-controls.gif) no-repeat 0 -54px;
}

.photo-controls .last {
  background: transparent url(../Images/Site/photo-controls.gif) no-repeat 0 -81px;
}

.photo-controls .disabled {
  cursor: default;
}

.photo-controls .first.disabled {
  background-position: top right;
}

.photo-controls .prev.disabled {
  background-position: -37px -27px;
}

.photo-controls .next.disabled {
  background-position: -37px -54px;
}

.photo-controls .last.disabled {
  background-position: -37px -81px;
}*/

.homeSearch input[type="text"].home-search {
	color:Gray; }

.homeSearch input[type="text"].populated
{
	text-align:left;
	color:Black;
}

ul.profile-online-status img {
  width: 16px;
  height: 16px;
  background: url(/Images/Site/icon_list_tick_cross.png) 0 0;
  vertical-align: middle;
  margin: 0 0 5px 0;
}

ul.profile-online-status img.no {
  background-position: 16px 0;
}

.seo-header-tags .content
{
	background-image: none;
}

.seo-header-tags
{
	margin:20px;
}